.navbar {
  background: deepskyblue;
  color: white;
  overflow: hidden;
  margin-bottom: 30px;

  .logo {
    font-size: 25px;
    width: 30%;
    float: left;
    display: block;
    margin: 10px 0;
    text-decoration: none;
    color: white;
    font-weight: 400;
    text-align: left;
  }

  ul {
    float: right;
    text-align: right;
    width: 70%;
    padding: 0;

    a {
      text-decoration: none;
      margin: 0 15px;
      color: white;
      opacity: 0.7;
    }

    .selected {
      opacity: 1;
    }
  }
}
